import '../../stencil.core';
import '../../stencil.core';
import '../../stencil.core';
import { IEmaTabContentData } from './interfaces';
export declare class TabContent {
    name: string;
    isSelected: boolean;
    getChild(): IEmaTabContentData;
    unselect(): void;
    select(): void;
    render(): JSX.Element;
}
